
GammaLib - Action #813

Feature # 810 (Closed): Optimize computations

Optimize GSparseMatrix::stack_push_column

03/29/2013 01:33 AM - Knödlseder Jürgen

Status: Rejected Start date: 03/28/2013

Priority: Normal Due date:  

Assigned To:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

Description

This method still uses a non-negligible amount of time, so we should see how things can be optimized. Check also the mix-column

methods.

History

#1 - 03/29/2013 01:37 AM - Knödlseder Jürgen

- Description updated

#2 - 12/10/2013 12:16 AM - Knödlseder Jürgen

- Target version deleted (00-08-00)

#3 - 07/11/2014 04:12 PM - Knödlseder Jürgen

- Target version set to 1.0.0

#4 - 02/10/2015 11:15 PM - Knödlseder Jürgen

- Status changed from New to Rejected

- Remaining (hours) set to 0.0

Not convinced that this is really an issue. Reject.
